/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	
	#logo img { width: 170px; }
	#header-logo { width: 100px; }
	#main-nav { margin-left: 30px; }
	
}

@media only screen and (min-width: 769px) and (max-width: 1299px) {
	
	h1 { font-size: 36px; line-height: 42px; }
	#header-enter { right: 30px; }
	
}

@media only screen and (min-width: 1081px) and (max-width: 1199px) {
	
	#masthead { padding: 20px 30px 10px 30px; }
	#logo img { width: 170px; }
	#main-nav { margin-left: 0; }
	#menu-main-navigation li a { padding: 10px 12px 8px 12px; font-size: 15px; }
	#header-logo img { width: 100px; }
	
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {
	
	#testimonials div { width: 920px; }
		
}

@media only screen and (max-width: 1080px) {
    
	#masthead { padding: 0 15px; width: auto; padding-bottom: 15px; background: #3073d3; }
	
    #logo { padding: 15px 0; margin-bottom: 0; }
    
    #header-logo { margin-top: 18px; }
    
    #main-nav { position: relative; z-index: 100; width: 100%; clear: both; margin: 0; }
    #menu-main-navigation { display: none; }
    #responsive-nav { display: block; }
    .slicknav_menu { position: relative; z-index: 10000; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; margin: 0; text-decoration:none; background: #a9bf19; padding: 10px 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menu .slicknav_menutxt { display: block; float: left; color: #fff; font-size: 18px; letter-spacing: 1px; }
	.slicknav_menu .slicknav_icon { float: left; margin: 7px 0 0 10px; }
	.slicknav_menu .slicknav_no-text { margin: 0 }
	.slicknav_menu .slicknav_icon-bar { background-color: #f5f5f5; display: block; width: 1.25em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.2em }
	.slicknav_nav { clear: both; margin: 15px 0 0 0; padding: 0; font-size: 15px; border-bottom: 1px solid #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #fff; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding:0; margin:0; }
	.slicknav_nav ul,
	.slicknav_nav li { display: block; margin: 0; border-top: 1px solid #fff; background: #595959; }
	.slicknav_nav li:first-child { border-top: none; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 10px 15px; }
	.slicknav_nav a { display: block; padding: 10px 15px; text-decoration:none; color:#fff; text-transform: uppercase; }
	.slicknav_nav .slicknav_item a { display: inline; padding:0; margin:0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a { background: #63a7ff; }
	.slicknav_nav li.current-menu-item a { font-weight: 400; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	.slicknav_nav li.slicknav_open { border-bottom: none; }
	
	#main-content-wrapper { overflow: hidden; clear: both; padding: 0; }
	
	#content.has-sidebar, #sidebar-right { width: 100%; clear: both; overflow: hidden; }
	
	#subnav { display: none; }
	
	.partners-list br { display: none; }
	
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
    .container { width: 720px; }
    
    h1 { font-size: 32px; line-height: 38px; }
    
    #call-to-action h2 { margin-right: 25px; font-size: 30px; }
    
	#testimonials div { width: 720px; }
	#testimonials p { font-size: 15px }
	
}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
    
    #body-inset { min-height: 10px; }
	
    .kicker { font-size: 18px; line-height: 26px; }
    
	#header-enter { right: 10px; }
	
	#main-content-wrapper { overflow: hidden; clear: both; padding: 0; }
	#main-content { padding: 0; }
	#content.has-sidebar { width: 100%; padding-top: 0; }
	
	.event-info { padding-top: 20px; }
	#responsive-times, #responsive-pricing { display: block; }
	#times, #pricing { display: none; }
	
	#call-to-action h2 { display: block; margin-bottom: 15px; margin-right: 0; }
	
	#sidebar-right { display: none; }
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
    .container { width: 440px; }
    
    h1 { font-size: 32px; line-height: 38px; }
    h3 { font-size: 20px; line-height: 24px; }
    h4 { font-size: 16px; line-height: 23px; }
    
    #main-content .container { padding: 40px 0; }
    
    #gallery .col-one-third { width: 30.63%; margin-right: 4%; margin-bottom: 4% !important; float: left; }
    #gallery .col-one-third.col-last { margin-right: 0; }
    
    #call-to-action h2 { font-size: 28px; line-height: 34px; }
    
	#testimonials div { width: 400px; }
    
    #back-to-top { right: 15px; bottom: 15px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
    .container { width: 280px; }
    
    body { font-size: 15px; line-height: 27px; }
    h1 { font-size: 26px; line-height: 32px; }
    h3 { font-size: 20px; line-height: 24px; }
    h4 { font-size: 16px; line-height: 23px; }
	
	#logo { width: 60%; float: left; }
	#logo img { width: 140px; }
	#header-logo { margin-top: 15px; }
	#header-logo img { width: 80px; }
	#header-enter { background: none; position: relative; float: right; width: 40%; }
	#header-enter a { top: 30px; right: 0; left: auto; display: block; }
	
	#main-content .container { padding: 30px 0; }
	
	#gallery .col-one-third { text-align: center; margin-bottom: 8% !important; }
	
	#call-to-action h2 { font-size: 18px; line-height: 24px; }
	
	#partners-list { overflow: hidden; }
	#partners-list li { float: left; width: 50%; min-height: 100px; }
	
	#testimonials div { width: 280px; }
	#testimonials h4 { padding: 0 20px; }
	
	#captcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; }
	
    #back-to-top { right: 5px; bottom: 10px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}